@font-face {
  font-family: 'proxima-regular';
 src: url('../fonts/ProximaNova-Regular.otf') format('otf'), /* Super Modern Browsers */
       url('../fonts/ProximaNova-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/ProximaNova-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
    }

@font-face {
  font-family: 'proxima-bold';
 src: url('../fonts/ProximaNova-Bold.otf') format('otf'), /* Super Modern Browsers */
       url('../fonts/ProximaNova-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/ProximaNova-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
    }

@font-face {
  font-family: 'proxima-semi-bold';
 src: url('../fonts/ProximaNova-Semibold.otf') format('otf'), /* Super Modern Browsers */
       url('../fonts/ProximaNova-Semibold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/ProximaNova-Semibold.ttf')  format('truetype'); /* Safari, Android, iOS */
    }

@font-face {
  font-family: 'futuraLT-condensed-extra-bold';
 src: url('../fonts/FuturaLT-CondensedExtraBold.otf') format('otf'), /* Super Modern Browsers */
       url('../fonts/FuturaLT-CondensedExtraBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FuturaLT-CondensedExtraBold.ttf')  format('truetype'); /* Safari, Android, iOS */
    }


* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'proxima-regular', Fallback, sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.5;
    color: #3A3838;
    overflow-x: hidden;
}

img {
    max-width: 100%;
    height: auto;
}

ul {
    list-style: none;
    padding-left: 0;
}

a:hover {
    text-decoration: none;
}

.wrapper {
    height: 100vh;
}

h1,
h2,
h3,
h4 {
   letter-spacing: -0.03em;  
}

h1,
h2,
h3 {
    font-family: 'proxima-bold', Fallback, sans-serif;
}

h1 {
    color: #183663;
    font-size: 62px;
    line-height: 1.2;
}

h2 {
    color: #1F2833;
    font-size: 34px;
    line-height: 1.3;
}

h3 {
    color: #1D1D1D;
    font-size: 50px;
    line-height: 1.5;
}

h4 {
    color: #0A0A0A;
    font-size: 33px;
    line-height: 1.5;
    font-family: 'proxima-regular', Fallback, sans-serif;
}
.btn, .btn:hover, .btn:focus, .btn:active {
    padding: 8px 18px;
    outline: none;
    box-shadow: none;
}

.hide {
    display: none;
}

.bulleted-list li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
    font-family: 'proxima-semi-bold', Fallback, sans-serif;
    line-height: 1.2;
}

.bulleted-list li:before {
    content: "";
    background: url('../images/ticker_black.png') no-repeat top center;
    width: 21px;
    height: 19px;
    position: absolute;
    top: 0;
    left: 0;
}

.btn-primary {
    border-radius: 5px;
    border: none;
    font-family: 'proxima-semi-bold', Fallback, sans-serif;
    line-height: 1.4;
    letter-spacing: -0.01em;
     -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    background: #00B3DC;
}

.btn-primary:hover {
    background: #F9940A;
}

.pd-tb-50 {
    padding: 50px 0;
}

.proxima-reg-font {
    font-family: 'proxima-regular', Fallback, sans-serif;
}


/* =============================
# Header Styles
================================*/
.logo {
    max-width: 125px;
    padding: 15px 0;
}

header.main-header {
    position: relative;
}
.main-header .navbar {
    width: 100%;
    padding: 0;
}

.main-header .navbar .navbar-nav {
    padding-top: 32px;
    padding-left: 20px;
}
.main-header .navbar .navbar-nav li a {
    -webkit-transition: all 0.8s ease-out 0s;
    -moz-transition: all 0.8s ease-out 0s;
    -ms-transition: all 0.8s ease-out 0s;
    -o-transition: all 0.8s ease-out 0s;
}

.main-header.fixNav .navbar .navbar-nav li:last-child a {
    background: #007bff;
    color: #fff;
    padding: 10px 50px;

}

.main-header.fixNav .navbar .navbar-nav li:last-child a:hover {
    background: #0069d9; 
    color: #fff;
}

.main-header.fixNav .navbar-expand-lg .navbar-nav a {
    padding-left: 1rem;
    padding-right: 1rem;
}

.main-header .navbar-text {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.main-header .navbar-light .navbar-nav a,
.main-header .navbar-text a {
    color: #3F4B50;
    padding: 0 35px;
    font-family: 'proxima-bold', Fallback, sans-serif;
    font-size: 20px;
}

.main-header .navbar-light .navbar-nav a:hover,
.main-header .navbar-text a:hover,
.main-header .navbar-nav .current-menu-item a,
.main-header.fixNav .navbar-light .navbar-nav a {
    color: #F68E0B;
}

.main-header.fixNav .navbar-light .navbar-nav a:hover,
.main-header.fixNav .navbar-text a:hover {
    color: #B7B5B5;
}

.mini-cart-top-header {
    display: flex;
    padding: 0 30px;
}

.mini-cart-top-header li {
    padding: 0 5px;
}

.mini-cart-top-header li a {
    color: #3F4B50;
}

.main-header .navbar-text .mini-cart-top-header li a {
    font-family: 'proxima-regular', Fallback, sans-serif;
    padding: 0;
}

.mini-cart-top-header li a i {
    color: #F68E0B;
    margin-right: 10px;
	font-size: 25px;
}

.main-header .navbar-text {
    background: #F5F5F5;
    margin-top: 0 !important;
    padding-top: 53px;
}



/* =============================
# Content Styles
================================*/

/* Top Banner Section Styles */
.img-wrap {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 380px;
}
.img-wrap img {
    width: 100%;
    visibility: hidden;
}

.caption {
    position: absolute;
    max-width: 600px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.caption h2, .page-title h2 {
    color: #fff;
    font-family: 'futuraLT-condensed-extra-bold', Fallback, sans-serif;
    font-size: 43px;
    line-height: 1.2;
    letter-spacing: -0.04em;
    margin: 0;
    text-transform: uppercase;
}
.page-title h2 {
    padding: 80px 0;
}

.caption p {
    color: #fff;
    font-size: 20px;
    line-height: 1.5;
}

.caption .btn {
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 5px;
}

.caption .btn:hover, .caption .btn:focus, .caption .btn:active {
    border: 2px solid #fff;
    background: #FFF;
    color: #EA7710;
}

/* Science Section Styles */
.product-info-list li h2 {
    color: #183663 !important;
    margin-bottom: 0;
}

.product-info-list li {
    margin-bottom: 15px;
}

.science-section .col .row:nth-of-type(2n) .text .product-info-list li h2 {
    color: #1F2833 !important;
}

.science-section .col {
    display: flex;
    flex-flow: column nowrap;
    margin-top: 40px;
    margin-bottom: 60px;
 }

.science-section .col .row {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

/*.science-section .col .row:nth-of-type(2n+1) {
    margin-bottom: 60px;
}*/

.science-section .col .row:nth-of-type(2n+1) .product-info-list li p {
    padding-left: 90px;
}

.science-section .col .row:nth-of-type(2n) .text {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 1;
    padding-right: 20px;
}

.product-info-list {
    margin: 0;
}
.product-info-list li h2 img {
    max-width: 61px;
    max-height: 61px;
    margin-right: 30px;
    position: relative;
    top: 15px;
}

.science-section .col .row .text,
.science-section .col .row .image {
    /*height: 500px;*/
    overflow: hidden;
    width: 50%;
}

.science-section .col .row .image img {
    visibility: hidden;
}
.home .science-section .col .row .image img {
    visibility: visible;
}

.science-section .col .row .image {
    text-align: center;
    min-height: 400px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;

}

.science-section .col .row:nth-of-type(2n) .image {
    order: 2;
}

.science-section .col .row:nth-of-type(2n+1) .text {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: center;
    order: 2;
    padding-left: 20px;
}

.science-section .col .row:nth-of-type(2n) .text p {
    text-align: left;
}

.product-info-list .bulleted-list {
    margin: 20px 0;
}

.product-info-list .btn {
    background: #00B3DC;
    border-radius: 5px;
}


.product-info-list .btn:hover,
.order-caption .btn:hover,
.spare.txt-block .btn:hover {
    background: #F9940A;
}


/* Order Section Styles */
.order-section {
    display: flex;
}

.order-section .img-block img {
    width: 100%;
}

.order-section .half,
.assemble .half {
    width: 50%;
}

.order-section .text-block {
    background: #0E3279;
    color: #fff;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 100px;
}

.order-section .img-block img {
    width: 100%;
}

.order-section .bulleted-list li:before,
.bulleted-list.white li:before {
    background: url('../images/ticker.png') no-repeat top center;
}

.order-section .text-block h2 {
    color: #fff;
    font-family: 'futuraLT-condensed-extra-bold', Fallback, sans-serif;
    margin-bottom: 20px;
}

.order-caption {
    max-width: 70%;
}
.order-caption .bulleted-list {
    margin-bottom: 20px;
}

.order-caption .btn,
.spare.txt-block .btn {
    background: #00B3DC;
    border-radius: 5px;
}

.spare-parts {
    padding: 60px 0 0;
}
.home .spare-parts {
    padding: 60px 0 20px;
}

.spare.txt-block {
    max-width: 95%;
}
.spare.txt-block h2 {
    margin-bottom: 30px;
}

.spare.txt-block p {
    max-width: 523px;
}


.assemble .half.colored {
    background: #F58D0C;
    color: #fff;
    display: flex;
    justify-content: center;
    flex-direction: column;
    
}

.assemble .half.colored {
    padding: 0 80px;
}

.assemble .half .txt-block h2 {
    color: #fff;
    font-family: 'futuraLT-condensed-extra-bold', Fallback, sans-serif;
    text-transform: uppercase;
}

.assemble .half .txt-block a {
    color: #fff;
    position: relative;
     -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
}

.assemble .half .txt-block a:hover {
    color: #3F4B50;
}

.assemble .half .txt-block a:hover:after {
    background: #3F4B50;
}

.assemble .half .txt-block a:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    height: 1px;
}

/* Faq Section Styles */

.faq-section {
    padding: 30px 0;
    background: #F0F0F0;
}

.faq-section .heading h2 {
    margin-bottom: 50px;
}

.container.demo {
    max-width: 885px;
}


/*******************************
* Does not work properly if "in" is added after "collapse".
* Get free snippets on bootpen.com
*******************************/
.panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
}

.panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        /*background-color: #FAFAFA;*/
        border-bottom: 1px solid rgba(149, 152, 154, 0.4);
}

.panel-title {
        font-size: 17px;
        margin-bottom: 0;
}

.panel-title > a {
        color: #3A3838;
        display: block;
        padding: 15px;
        text-decoration: none;
        font-family: 'proxima-semi-bold', Fallback, sans-serif;
}

.more-less {
        float: right;
        color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
        padding: 1rem;
}


.demo {
    padding-top: 60px;
    padding-bottom: 60px;
}

/* Images Links Section Styles */
.image-links {
    position: relative;
}

.image-links:before {
    content: "";
    background: #F0F0F0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 30%;
}

.image-links .container {
    /*display: flex;*/
}

.half-width {
    width: 50%;
    float: left;
}

.quarter-width {
    width: 25%;
    float: left;
}

.full-height {
    /*height: 390px;*/
    height: 500px;
}

.half-height {
    /*height: 195px;*/
    height: 250px;
}

.quarter-width a img,
.half-width a img,
.full-width a img {
    object-fit: cover;
    width: 100%;
}

.half-height a img,
.full-height a img {
    object-fit: cover;
    height: 100%;
}

.image-links .container {
    overflow: hidden;
    position: relative;
}

.social-block {
    background: #183663;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;

}

.social-block h5 {
    color: #fff;
    font-size: 24px;
    font-family: 'proxima-semi-bold', Fallback, sans-serif;
    letter-spacing: -0.01em;
    line-height: 1.25;
}

.social-block i.fab {
    color: #fff;
    font-size: 80px;
}

/* Shades Section Styles */
.shade-section {
    background: url('../images/foot_top.png') no-repeat bottom -3px left;
    padding-top: 100px;
}

.shade-section h1 {
    font-size: 54px;
    margin-bottom: 30px;
}

.shade-section .col-sm-4 {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.shade-section .txt-block p:last-child {
    margin-bottom: 186px;
}

/* Footer Styles */
.main-footer {
    background: #262626;
    padding: 60px 0 30px;
}

.main-footer .heading p {
    color: #fff;
    font-family: 'proxima-semi-bold', Fallback, sans-serif;
}

.footer-block {
    border-right: 1px solid #3B3B3B;
    padding-left: 30px;
}

.footer-wrap .col-sm-4:first-child .footer-block {
    padding-left: 0;
}


.footer-wrap .col-sm-4:last-child .footer-block {
    border-right: none;
}

.footer-links li a {
    color: #F16622;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.footer-links li a:hover,
.footer-company-info li a:hover,
.footer-privacy-links li a:hover {
    color: #fff;
}

.footer-company-info li a,
.footer-privacy-links li a,
.copyright p,
.footer-address-info,
.footer-address-info a {
    color: #B7B5B5;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
}

.footer-company-info li, .footer-address-info {
    margin-bottom: 15px;
}

.footer-address-info a i.fab {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: #B2B2B2;
    color: #262626;
    text-align: center;
    line-height: 45px;
    margin-left: 15px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
}

.footer-address-info a:hover i.fab {
    background: #F68E0B;
    color: #fff;
}

/* =================================
## Features Page Styles
=================================== */
.assemble.features-page-content .half .txt-block a:after,
.assemble.features-page-content .half:last-child:before {
    content: none;
}

.assemble.features-page-content .half .txt-block .btn-primary {
    background: #0E3279;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
}

.assemble.features-page-content .half .txt-block .btn-primary:hover {
    color: #0E3279;
    background: #fff;
}

.assemble.features-page-content .half.colored {
    width: 40%;
}

.assemble.features-page-content .half:last-child {
    width: 60%;
    background: #F58D0C;
    text-align: right;
    position: relative;
}

.assemble.features-page-content .half.colored {
    position: relative;
}

/*.assemble.features-page-content .half.colored:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 12px;
    width: 100%;
    background: #fff;
}*/
.assemble-fg {
    position: absolute;
    bottom: 0;
    right: 35%;
}
@media (max-width: 1199px) {
    .assemble-fg {
        right: 15%;
    }
}
@media (max-width: 768px) {
    .assemble.features-page-content .half:last-child {
        margin-top: 80px;
    }
    .assemble-fg {
        right: 50%;
        transform: translate(50%, 0);
    }
}

.science-section.features-page-content .col .row:nth-of-type(2n+1) .text,
.science-section.features-page-content .col .row:nth-of-type(2n) .text {
    padding-left: 3rem;
    padding-right: 3rem;
    align-items: flex-start;
}

.science-section.features-page-content .col .row:nth-of-type(2n+1):before {
    content: "";
    background: #F0F0F0;
    position: absolute;
    left: -100%;
    top: 0;
    bottom: 0;
    width: 100%;
}

.science-section.features-page-content .col .row:nth-of-type(2n+1):after {
    content: "";
    background: #F0F0F0;
    position: absolute;
    right: -100%;
    top: 0;
    bottom: 0;
    width: 100%;
}

.science-section.features-page-content .col .row:nth-of-type(2n+1) {
    background: #F0F0F0;
}

.science-section.features-page-content .col .row .text h2 {
    font-family: 'proxima-semi-bold', Fallback, sans-serif;
    color: #183663;
    line-height: 1.2;
}

.science-section.features-page-content .col .row:nth-of-type(2n+1) {
    margin-bottom: 0;
    position: relative;
}

/*.science-section.features-page-content .col .row .text,
.science-section.features-page-content .col .row .image {
    height: 366px;
}*/

.science-section.features-page-content .col .row .image img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.shade-section.features-page-content .txt-block p {
    padding-left: 3rem;
}

/* ==============================
## Support Page Styles
================================== */
.instruction-section {
    padding: 50px 0;
}

.instruction-section h2 {
    margin-bottom: 30px;
}

.instruction-video h2 {
    font-family: 'proxima-regular', Fallback, sans-serif;
    margin-bottom: 15px;
}

.instruction-video {
    margin-bottom: 50px;
    
}

.instruction-video a {
    position: relative;
    /*display: block;*/
}

.faq-section.support-page-content {
    background: #fff;
    padding-top: 0;
}

.faq-section.support-page-content .container.demo {
    padding-top: 0;
}

.faq-section.support-page-content #accordion {
    max-width: 885px;
}

.contact-section {
    background: #F4F4F4;
    padding: 50px 0;
}

.contact-section .heading {
    margin-bottom: 20px;
}

.contact-section .form-group {
    margin-bottom: 2rem;
}

.contact-section .form-control {
    border: 2px solid #E4E4E4;
    border-radius: 0;
}
.contact-section textarea.form-control {
    height: 80px;
}

.contact-section .form-control:focus {
    box-shadow: none;
}

.contact-section .wpcf7-form .btn-send {
    border-radius: 0;
    background: #F4712A;
    color: #fff;
    padding: .6rem 1rem;
    text-transform: uppercase;
}

#contact-form .btn-send:hover {
    background: #fff;
    color: #F4712A;
}




section.page-content {
    margin: 60px 0;
}
.col2-set .col-1, .col2-set .col-2 {
    max-width: initial;
}



/* =============================================
## Contact Page Styles
================================================== */

.tradie-contact-form .wpcf7-form p {
    margin-bottom: 30px;
}

.tradie-contact-form .wpcf7-form-control-wrap {
    display: block;
}

.tradie-contact-form .wpcf7-form-control,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    width: 100%;
    height: 45px;
    background: #EEE;
    border-radius: 0;
    outline: none;
    border: none;
    padding: 15px 20px;
}
.form-captcha .wpcf7-form-control {
    background: none;
    height: auto;
    text-align: right;
    padding: 0;
    margin-bottom: 25px;
}
.form-captcha .wpcf7-form-control > div {
    display: inline-block;
}

.woocommerce form .form-row textarea {
    height: 220px;
}

.tradie-contact-form .wpcf7-form-control.wpcf7-textarea {
    min-height: 220px;
}

.tradie-contact-form .wpcf7-form-control.wpcf7-submit {
    width: 197px;
    background: #183663;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    line-height: 1.2;
    float: right;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.tradie-contact-form .wpcf7-form-control.wpcf7-submit:hover {
    background: #F68E0B;
    color: #fff;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  /*font-family: 'proxima-regular', Fallback, sans-serif;*/
}
::-moz-placeholder { /* Firefox 19+ */
  /*font-family: 'proxima-regular', Fallback, sans-serif;*/
}
:-ms-input-placeholder { /* IE 10+ */
  /*font-family: 'proxima-regular', Fallback, sans-serif;*/
}
:-moz-placeholder { /* Firefox 18- */
  /*font-family: 'proxima-regular', Fallback, sans-serif;*/
}

.google-map .map-box {
    max-width: 320px;
}

.google-map {
    margin-bottom: 20px;
}

.contact-info h2 {
    font-size: 20px;
    margin-bottom: 15px;
}

.contact-info-list li {
    color: #3A3838;
}

.contact-info-list li i.fas {
    color: #CBCBCB;
    margin-right: 10px;
     -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.contact-info-list li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 25px;
}

.contact-info-list li i.fas {
    position: absolute;
    left: 0;
    top: 0;
}

.main-contact {
    margin-bottom: 60px;
}




/* =============================================
## Product Page Styles
================================================== */

.woocommerce ul.products li,
.woocommerce-page ul.products li {
    -webkit-box-shadow: 0px 0px 30px 0px rgba(44,42,42,0.16);
    -moz-box-shadow: 0px 0px 30px 0px rgba(44,42,42,0.16);
    box-shadow: 0px 0px 30px 0px rgba(44,42,42,0.16);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.woocommerce ul.products li:hover,
.woocommerce-page ul.products li:hover {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(44,42,42,0.3);
    -moz-box-shadow: 0px 0px 15px 0px rgba(44,42,42,0.3);
    box-shadow: 0px 0px 15px 0px rgba(44,42,42,0.3);
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 28px;
    color: #2F2C2C;
    line-height: 1.2;
    font-family: 'proxima-regular', Fallback, sans-serif;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li .price {
    padding: 0 30px;
}

.woocommerce ul.products li .add_to_cart_button,
.woocommerce ul.products li.product .button {
    margin-left: 30px;
}

.woocommerce ul.products li.product .price {
    color: #F58D0C;
    font-size: 19px;
    margin-bottom: 5px;
}

.woocommerce ul.products li.product .button:before {
    content: "+";
    display: inline;
    padding-right: 5px;
}

.woocommerce ul.products li.product .button {
    margin-bottom: 30px;
    background: #1E418B;
    color: #fff;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    line-height: 1.5;
    min-width: 165px;
    text-align: center;
    position: relative;
}

.woocommerce ul.products li.product .button:hover {
    background: #F68E0B;
}

/* =============================================
## Product Detail Page Styles
================================================== */
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
    -webkit-box-shadow: 0px 3px 14px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 3px 14px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 3px 14px 0px rgba(0,0,0,0.16);
}

.woocommerce-product-gallery {
    -webkit-box-shadow: 0px 0px 30px 0px rgba(44,42,42,0.16);
    -moz-box-shadow: 0px 0px 30px 0px rgba(44,42,42,0.16);
    box-shadow: 0px 0px 30px 0px rgba(44,42,42,0.16);
}

/* =============================================
## Cart Page Styles
================================================== */
.woocommerce table.woocommerce-cart-form__contents th {
    display: none;
}

.woocommerce a.remove {
    color: #B1B1B1 !important;
}

.woocommerce a.remove:hover {
    background: none;
    color: #F68E0B !important;
}

.woocommerce #content table.cart img,
.woocommerce table.cart img,
.woocommerce-page #content table.cart img,
.woocommerce-page table.cart img {
    width: 77px;
}

.woocommerce table.shop_table.cart .product-name a {
    color: #3A3838;
    font-family: 'proxima-semi-bold', Fallback, sans-serif;
    font-size: 17px;
}

.woocommerce table.shop_table {
    border: none;
}

.woocommerce table.shop_table td {
    border-top: 1px solid #DBDBDB;
    padding: 15px 12px;
}

.woocommerce table.shop_table .woocommerce-cart-form__cart-item:first-child td {
    border-top: none;
}

.woocommerce table.shop_table .product-subtotal .woocommerce-Price-amount,
.shop_table.woocommerce-checkout-review-order-table .woocommerce-Price-amount.amount {
    font-size: 23px;
    font-family: 'proxima-bold', Fallback, sans-serif;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text,
.woocommerce form.checkout_coupon.woocommerce-form-coupon .form-row input.input-text {
    background: #EEEEEE;
    border: none;
    color: #525050;
    width: 238px;
    height: 46px;
    margin-right: 30px;
    padding: 20px;
}

.woocommerce #content table.cart td.actions .input-text:focus,
.woocommerce table.cart td.actions .input-text:focus,
.woocommerce-page #content table.cart td.actions .input-text:focus,
.woocommerce-page table.cart td.actions .input-text:focus,
.woocommerce form.checkout_coupon.woocommerce-form-coupon .form-row input.input-text:focus {
    outline: none;
}

.woocommerce .cart .button,
.woocommerce .cart input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce form.checkout_coupon.woocommerce-form-coupon .form-row .button {
    width: 152px;
    height: 46px;
    background: #183663;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    line-height: 1.2;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.woocommerce .cart .button:hover,
.woocommerce .cart input.button:hover,
.woocommerce #respond input#submit.disabled:hover,
.woocommerce #respond input#submit:disabled:hover,
.woocommerce #respond input#submit:disabled[disabled]:hover,
.woocommerce a.button.disabled:hover,
.woocommerce a.button:disabled:hover,
.woocommerce a.button:disabled[disabled]:hover,
.woocommerce button.button.disabled:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce input.button.disabled:hover,
.woocommerce input.button:disabled:hover,
.woocommerce input.button:disabled[disabled]:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce form.checkout_coupon.woocommerce-form-coupon .form-row .button:hover {
    background: #F68E0B;
    color: #fff;
}

.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
    color: #fff;
    opacity: 1;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    width: 298px;
    float: right;
    text-align: center;
    font-size: 23px;
    height: auto;
    line-height: 1.5;
    padding: 18px;
}

.product form.cart input.qty {
    height: 46px;
    margin-right: 10px;
}
.product form.cart .button {
    padding: 0 30px;
    height: 46px;
    width: auto;
}

/* =============================================
## Checkout Page Styles
================================================== */

.woocommerce-error::before,
.woocommerce-info::before,
.woocommerce-message::before {
    content: none;
}

.woocommerce-info {
    border-top: none;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    /*color: #D81F37;
    font-family: 'proxima-semi-bold', Fallback, sans-serif;*/
    font-size: 22px;
    padding: 1em 2em 0 0;
}

.woocommerce-info .showcoupon {
    color: #D81F37;
    font-family: 'proxima-bold', Fallback, sans-serif;
    margin-left: 30px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.woocommerce-info .showcoupon:hover {
    color: #F68E0B;
}

.woocommerce form.checkout_coupon.woocommerce-form-coupon .form-row-first,
.woocommerce form .checkout_coupon.woocommerce-form-coupon.form-row-last,
.woocommerce-page form.checkout_coupon.woocommerce-form-coupon .form-row-first,
.woocommerce-page form.checkout_coupon.woocommerce-form-coupon .form-row-last {
    width: auto;
}

.woocommerce form.checkout_coupon.woocommerce-form-coupon  .form-row-last,
.woocommerce-page form.checkout_coupon.woocommerce-form-coupon  .form-row-last {
    float: none;
}

.woocommerce-billing-fields h3,
.woocommerce-shipping-fields h3,
.woocommerce-additional-fields h3,
#order_review_heading {
    font-size: 34px;
}

.woocommerce form .woocommerce-additional-fields__field-wrapper .form-row textarea {
    height: 376px;
}

.woocommerce form .woocommerce-additional-fields__field-wrapper .woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce-billing-fields__field-wrapper span.woocommerce-input-wrapper,
.woocommerce-shipping-fields__field-wrapper span.woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce form .form-row label {
    line-height: 1.2;
}
.woocommerce form .form-row {
    margin-bottom: 15px;
}

.woocommerce-billing-fields__field-wrapper #billing_country_field .select2-container--default .select2-selection--single,
.woocommerce-billing-fields__field-wrapper #billing_state_field .select2-container--default .select2-selection--single,
.woocommerce-shipping-fields__field-wrapper #shipping_country_field .select2-container--default .select2-selection--single,
.woocommerce-shipping-fields__field-wrapper #shipping_state_field .select2-container--default .select2-selection--single {
    width: 100%;
    height: 45px;
    background: #EEE;
    border: none;
    border-radius: 0;
    outline: none;
    border: none;
    padding: 15px 20px;
}

.woocommerce-billing-fields__field-wrapper #billing_country_field .select2-container--default .select2-selection--single .select2-selection__rendered,
.woocommerce-billing-fields__field-wrapper #billing_state_field .select2-container--default .select2-selection--single .select2-selection__rendered,
.woocommerce-shipping-fields__field-wrapper #billing_country_field .select2-container--default .select2-selection--single .select2-selection__rendered,
.woocommerce-shipping-fields__field-wrapper #billing_state_field .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #3A3838;
    line-height: 1.2;
    padding-left: 0;
}

.woocommerce-billing-fields__field-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow b,
.woocommerce-shipping-fields__field-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}

.woocommerce-billing-fields__field-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow:before,
.woocommerce-shipping-fields__field-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow:before {
    content: "\f078";
    color: #515356;
    font-family: "Font Awesome 5 Free" !important;
    font-size: 1rem;
    font-weight: 900;
}

.woocommerce-billing-fields__field-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow,
.woocommerce-shipping-fields__field-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow {
    margin-right: 15px;
    line-height: 45px;
}

.woocommerce-billing-fields,
.woocommerce-shipping-fields,
.woocommerce-additional-fields {
    margin-bottom: 60px;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    background: transparent;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    margin-left: auto;
}

.checkout .col-1 {
    padding-left: 0;
}

.checkout .col-1 {
    padding-right: 0;
}

.gradient-bg {
    background: linear-gradient(to right, #F16622, #F68E0B);
}


/* video lazy load */
.youtube {
    background-color: #000;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.82%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 84px;
    height: 84px;
    background-color: #fff;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 50%;
}
.youtube:hover .play-button {
    opacity: 1;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26px;
    border-color: transparent transparent transparent #000;
    margin-left: 3px;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}



/*post navigation*/
.navigation {
    margin: 60px 0;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}
 
.navigation li {
    display: inline;
    margin-right: 5px;
}
 
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #AE1C49;
    border-radius: 2px;
    cursor: pointer;
    padding: 12px;
    padding: 0.65rem;
    min-width: 43px;
    display: inline-block;
    text-align: center;
}
 
.navigation li a:hover,
.navigation li.active a {
    background-color: #881639;
}


.blog .post-title {
    border-bottom: 1px solid #ccc;
}
.blog .post-title h2 {
    color: #2C1119;
    font-size: 28px;
    font-family: 'proxima-regular', Fallback, sans-serif;
    margin: 25px 0 18px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.blog .post-title a:hover h2 {
    color: #F68E0B;
}
.post-thumb {
    margin-bottom: 60px;
}